<head>
	<title>
	This is the title
	</title>
</head>

<body>
	<bold>This should be bold text.
		<italic>This should be bold and italic text
		</italic>
	</bold>

	<show_image/>
	<show_image/>

	<special_font><list><item>1. item one</item>
	<item>2. item two</item><item>3. item three</item></list></special_font>
</body>





